@charset "UTF-8";

/*

RTE

MillsReef

*/


@media (max-width: 1280px) 
{




}
@media (max-width: 1270px) 
{




}
@media (max-width: 1250px) 
{



}
@media (max-width: 1200px) 
{



}
@media (max-width: 1150px) 
{



}
@media (max-width: 1100px) 
{



}
@media (max-width: 1050px) 
{



}
@media (max-width: 1024px) {





}
@media (max-width: 990px) 
{




}
@media (max-width: 970px) 
{

body	{
font-size:16px;
}
td, th	{
font-size:16px;
}
h1, h2, h3, h4	{
font-size:23px;
}
h5, h6	{
font-size:20px;
}
.pageWrap	{
margin:0 2%;
}
.content	{
padding-left:0;
padding-right:0;
background-position:left bottom;
}


.header	,
#adult-content.noSubNav .header	{
height:140px;
}
#adult-content	{
background: url(../images/bg_body-red-tall.png) repeat-x  0 -205px;
}
#adult-content.goldLine	{
background: url(../images/bg_body-gold-tall.png) repeat-x 0 -205px;
}

.header .logo	{
top:45px;
}
.header .navLeft	{
position:absolute;
top:0;
left:69px;
width:auto;
}
.header .navLeft a	{
display:none;
}
.header .navLeft div	{
display:inline-block;
}
.header .navLeft div:first-child	{
float:none;
width:auto;
margin-right:3px;
}
.header .navLeft div:last-child a.navLeftButt	{
width:auto;
}
.header .navLeft a.navLeftButt	{
display:inline-block;
font-size:16px;
width:auto;
height:30px;
line-height: 30px;
white-space:nowrap;
padding:0 10px;
}

.header .navSocial	{
width:auto;
top:0;
margin-top:0;
}
.header .navSocial a	{
width:30px;
height:30px;
margin-top:0;
}



.header .navRight	{
top:0;
right:0;
font-size:19px;
}
.header .navRight a,
.header .navRight em	{
display:none;
}
.header .navRight a.buttonBottles,
.header .navRight a.quantity	{
display:inline-block;
height:auto;
line-height: normal;
background:none;
padding:0;
margin-top:3px;
}
.header .navRight a.quantity	{
margin-left:2px;
}


#navTop,
#navTop ul,
#navTop ul li,
#navTop ul li.current,
#navTop ul li.noPanel.current,
#navTop ul li:first-child.current,
#navTop ul li.current a,
#navTop ul li.noPanel.current a,
#navTop ul li:first-child.current a,
#navTop ul:hover li.current,
#navTop ul:hover li:first-child.current,
#navTop ul:hover li.current a,
#navTop ul:hover li.current:hover,
#navTop ul:hover li.noPanel.current:hover,
#navTop ul:hover li:first-child.current:hover,
#navTop ul:hover li.current:hover a,
#navTop ul:hover li:first-child.current:hover a,
#navTop ul:hover li.noPanel.current:hover a,
#navTop ul li a,
#navTop ul li:hover,
#navTop ul li.noPanel:hover,
#navTop ul li:first-child:hover,
#navTop ul li:hover a,
#navTop ul li.noPanel:hover a,
#adult-content.goldLine #navTop ul li.noPanel:hover a,
#navTop ul li:first-child:hover a,
#navTop ul li div.panel,
#navTop ul li:first-child div.panel,
#navTop ul li.current div.panel,
#navTop ul li:hover div.panel,
#navTop .subNavPic,
#navTop .subNavWrap,
#navTop .subNavWrap .floatLeft,
#navTop ul li:first-child div.panel .subNavWrap,
#navTop .subNavWrap .heading,
#navTop ul li:first-child .subNavWrap .heading,
#navTop .subNavWrap .subNav,
#navTop .subNavWrap .navCol,
#navTop .subNavWrap .navCol a,
#navTop ul:hover li:hover .subNavWrap .navCol a,
#navTop ul li:first-child .subNavWrap .navCol a,
#navTop ul:hover li:first-child:hover .subNavWrap .navCol a,
#navTop ul li:first-child .subNavWrap .navCol a,
#navTop ul li:first-child .subNavWrap .navCol a,
#navTop ul:hover li:first-child .subNavWrap .navCol a,
#navTop .subNavWrap .navCol a.current,
#navTop ul:hover li:hover .subNavWrap .navCol a.current,
#navTop ul li:first-child .subNavWrap .navCol a.current,
#navTop ul:hover li:first-child:hover .subNavWrap .navCol a.current,
#navTop .subNavWrap .navCol a:hover,
#navTop ul:hover li:hover .subNavWrap .navCol a:hover,
#navTop ul li:first-child .subNavWrap .navCol a:hover,
#navTop ul:hover li:first-child:hover .subNavWrap .navCol a:hover	{
position: static;
top:auto;
bottom:auto;
right:auto;
left:auto;
display:block;
float:none;
height:auto;
width:auto;
colour:#404040;
line-height:normal;
background:#e6e6e6;
border:0;
-moz-box-shadow: none;
-webkit-box-shadow: 	none;
box-shadow: 		none;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
padding:0;
margin:0;
opacity:1;
z-index:400;
}

#navTop.nav-main ul:hover li.current	{
border:8px solid rgba(0,0,0,0.08);
border-bottom:0;
}
#navTop.nav-main ul:hover li.current > a	{
border-bottom:1px solid rgba(0,0,0,0.08);
padding:15px 10px 5px 10px;
}

#navTop .subNavPic[style]	{
background-image:none !important;
}


#navTop .subNavWrap .navCol a,
#navTop ul:hover li:hover .subNavWrap .navCol a,
#navTop ul li:first-child .subNavWrap .navCol a,
#navTop ul li a,
#navTop ul li.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a,
#navTop ul li div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a,
#navTop ul li.current:hover a,
#navTop ul li:first-child.current a,
#navTop ul:hover li:first-child.current:hover a,
#navTop ul li:hover a	{
color:#404040;
}
#navTop ul li > a,
#navTop ul:hover li > a,
#navTop ul:hover li:hover > a,
#navTop ul li.current > a,
#navTop ul:hover li.current:hover > a
#navTop ul li:first-child >a,
#navTop ul:hover li:first-child:hover > a,
#navTop ul li:first-child.current > a,
#navTop ul:hover li:first-child.current:hover > a
	{
font-size:27px;
font-family:SouvenirGreek-Light;
padding:15px 10px 5px 10px;
border-bottom:1px solid rgba(0,0,0,0.08);
}
#navTop ul:hover li:hover a:hover,
#navTop ul:hover li.current:hover a:hover,
#navTop ul:hover li:first-child:hover a:hover,
#navTop ul:hover li:first-child.current:hover a:hover	{
background:rgba(0,0,0,0.08);
}

#navTop ul li div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a,
#navTop ul li.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a,
#navTop ul li:first-child div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a,
#navTop ul li:first-child.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a	{
font-size:19px;
padding:7px 10px 6px 25px;
border-top:1px solid rgba(255,255,255,.4);
border-bottom:1px solid rgba(0,0,0,0.08);
}

#navTop ul li div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a:hover,
#navTop ul li.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a:hover,
#navTop ul li:first-child div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a:hover,
#navTop ul li:first-child.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a:hover	{
background:rgba(0,0,0,0.08);
border-top:1px solid rgba(255,255,255,0);
}

/* First panel */

#navTop ul li:first-child a,
#navTop ul:hover li:first-child a,
#navTop ul li:first-child.current a,
#navTop ul:hover li:first-child.current:hover a	{
color:#fff;
background:#aa190e;
}
#navTop ul li:first-child a:hover,
#navTop ul:hover li:first-child a:hover,
#navTop ul li:first-child.current a:hover,
#navTop ul:hover li:first-child.current:hover a:hover,
#navTop.nav-main:hover ul:hover li:first-child:hover a:hover	{
background:#8d0d07;
}

#navTop ul li:first-child div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a,
#navTop ul li:first-child.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a	{
color:#fff;
background:#aa190e;
border-top:1px solid rgba(255,255,255,.08);
border-bottom:1px solid rgba(0,0,0,0.1);
}

#navTop ul li:first-child div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a:hover,
#navTop ul li:first-child.current div.panel div.subNavPic div.subNavWrap div.subNav div.navCol a:hover	{
background:#8d0d07;
}

#navTop ul li:first-child,
#navTop ul li:first-child.current,
#navTop ul:hover li:first-child.current,
#navTop ul:hover li:first-child.current:hover,
#navTop ul li:first-child:hover li:hover,
#navTop ul:hover li:first-child:hover li:hover {
border:8px solid #8d0d07;
}

#navTop.nav-main:hover ul:hover li:first-child:hover	{
border:8px solid #8d0d07;
}

/* // First panel */

#navTop ul li,
#navTop ul li.current,
#navTop ul:hover li:hover {
border:8px solid rgba(0,0,0,0.08);
border-bottom:0;
}
#navTop ul li:last-child,
#navTop ul li:last-child.current,
#navTop ul:hover li:last-child:hover {
border-bottom:8px solid rgba(0,0,0,0.08);
}

#navTop .subNavWrap .subNav .divider,
#navTop .subNavWrap .heading,
#navTop ul li:first-child .subNavWrap .heading	{
display:none;
}


#navTop .subNavWrap .wineSelector	{
position:relative;
display:block;
float:none;
background:#aa190e;
margin-left:0;
padding:15px 10px;
-moz-box-shadow: 	inset 0 0 40px 0 #000;
-webkit-box-shadow: inset 0 0 40px 0 #000;
box-shadow: 		inset 0 0 40px 0 rgba(0,0,0,.35);
}
#navTop ul li:first-child .subNavWrap .wineSelector .heading	{
display:block;
background:none;
font-size:20px;
padding-bottom:6px;
}
#navTop .subNavWrap .wineSelector label	{
display:block;
font-size:18px;
text-transform:uppercase;
margin-bottom:1px;
}
#navTop .subNavWrap .wineSelector .select-76px .custom-form-select,
#navTop .subNavWrap .wineSelector .select-105px .custom-form-select,
#navTop .subNavWrap .wineSelector .select-172px .custom-form-select {
width: 250px;
font-size:21px;
line-height:22px;
background-position:-12px -136px;
background:#fff;
padding:3px;
}
#navTop .subNavWrap .wineSelector .select-76px,
#navTop .subNavWrap .wineSelector .select-105px,
#navTop .subNavWrap .wineSelector .select-172px {
margin-bottom:14px;
}

#navTop .subNavWrap .wineSelector .select-76px::after,
#navTop .subNavWrap .wineSelector .select-105px::after,
#navTop .subNavWrap .wineSelector .select-172px::after	{
content:'';
width:0;
height:0;
position:absolute;
border-left:12px solid transparent;
border-right:12px solid transparent;
border-top:9px solid rgba(0,0,0,.3);
margin:9px 0 0 -30px;
}


#navTop .subNavWrap .wineSelector .floatLeft	{
background:none;
margin-right:0;
}
#navTop .subNavWrap .wineSelector .buttonChoices	{
position:static;
bottom:auto;
left:auto;
}
#navTop .subNavWrap .wineSelector .buttonChoices label	{
float:none;
font-size:15px;
line-height:normal;
text-transform:none;
margin:10px 0;
padding:5px 0 0 0;
}
#navTop .subNavWrap .wineSelector .buttonChoices label:hover	{
text-decoration:underline;
}
#navTop .subNavWrap .wineSelector .button	{
height:auto;
font-size:24px;
padding:8px 13px;
}


.mobile-tap	{
display:block;
}
.close-cross	{
display:block;
}
#navTop	{
display:none;
position: fixed;
top:0;
right:0;	
width:100%;
max-width:600px;
height:100%;
overflow-y:auto;
z-index:500;
-moz-box-shadow: 	0 0 30px 0 rgba(0,0,0,0.7);
-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.7);
box-shadow:0 0 30px 0 rgba(0,0,0,0.7);
}
#navTop.nav-main.open	{
display:block;
}


.footer	{
}

.footer .borderTop	{
height:4px;
}

.footerWrap	{
width:auto;
margin:0 2%;
padding-bottom:60px;
}
.footerWrap .navSocial	{
display:block;
position: absolute;
width:auto;
bottom:10px;
margin-left:0;
padding:20px 0 0 0;
}
.footerWrap .navSocial a	{
width:30px;
height:30px;
}
.footerWrap .contactDetails	{
clear:both;
display:block;
padding:20px 0 0 0;
}
.footerWrap .contactDetails .contact	{
position: relative;
top:auto;
left:auto;
width:auto;
font-size:18px;
padding-bottom:30px;
}
.footerWrap .contactDetails img	{
position: relative;
}
.footerWrap .contactDetails > a::after	{
content:'';
display:block;
}
.footerWrap .contactDetails img.logo	{
top:auto;
left:auto;
max-width:289px;
margin-bottom:30px;
}
.footerWrap .contactDetails img.nz_logo	{
top:auto;
right:auto;
}

.footerWrap .navFooter	{
position: relative;
display:block;
top:auto;
width:auto;
}
.footerWrap .navFooter .navCol	{
display:block;
width:auto;
font-size:25px;
line-height:normal;
padding-right:0;
padding-bottom:10px;
}
.footerWrap .navFooter .navCol em	{
display:block;
font-size:28px;
padding:12px 0 0 0;
margin:8px 0;
}
.footerWrap .navFooter .navCol a	{
display:inline;
line-height:32px;
padding-left:15px;
}
.footerWrap .navFooter .navCol a::after	{
content:'';
display:block;
}
.footerWrap .navFooter .navCol em a	{
padding:0;
margin:0;
}


p.credits	{
border-top:2px solid #000;	
font-size:14px;
text-align:left;
padding:10px 0;
margin:0 2%;
}


.slidesWrap	{
margin-right:auto;
margin-left:auto;
}
.slidesWrap .frame	{
display:none;
}
#slides,
.slides_container,
.slidesWrap,
#slides img {
width:850px;
height:344px;
}
#slides .slideNavWrap	{
width:100%;
bottom:3px;
left:auto;
right:0;
}
#slides .frameExpander,
#slides .frameBottomRight	{
display:none;
}
#slides .paginationSlides {
margin:0;
}


.button	{
height:auto;
font-size:20px;
line-height:normal;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
padding:6px 13px 4px 13px;
}
.button.arrowRight,
a.button.arrowRight,
input.button.arrowRight	{
padding:6px 30px 4px 13px;
background-position:right 11px;
}
.button.arrowLeft,
a.button.arrowLeft,
input.button.arrowLeft	{
padding:6px 13px 4px 30px;
background-position:left 11px;
}

.button.small	{
height:auto;
line-height:normal;
font-size:16px;
padding:5px 11px 3px 11px;
}

.wineRange	{
width:100%;
padding-top:20px;
margin-left:0;
}

.wineResult	{
position:relative;
float:left;
width:30%;
height:300px;
margin:0 1% 18px 0;
padding:15px 1%;
}
.wineResult:nth-child(3n)	{
margin-right:0;
}

.wineResult .pic	{
display:block;
float:left;
width:25%;
text-align:left;
padding:0;
}

.wineResult .words	{
position: relative;
float:right;
width:75%;
top:auto;
right:auto;
}

.wineResult .words h6	{
font-size:17px;
line-height:normal;
}
.wineResult .words .region	{
font-size:17px;
}
.wineResult .words .year	{
font-size:15px;
}
.wineResult .words .description	{
font-size:14px;
line-height:normal;
}

.selectionBar	{
position:absolute;
bottom:13px;
right:auto;
left:3%;
width:88%;
height:auto;
background:#f4f4f4;
-moz-border-radius:6px;
border-radius:6px;
padding:6px;
}
.selectionBar select	{
height: auto;
font-size:17px;
}
.selectionBar .select-110px {
float:none;
width: auto;
height: auto;
overflow: hidden;
background: #fff;
}
.selectionBar .select-110px::after	{
content:'';
width:0;
height:0;
right:8px;
position:absolute;
border-left:12px solid transparent;
border-right:12px solid transparent;
border-top:9px solid rgba(0,0,0,.2);
margin:-16px 0 0 -30px;
}
.selectionBar .select-110px select {
width: 110%;
}
.selectionBar input.button	{
float:none;
width:auto;
height:auto;
font-size:20px;
line-height:normal;
padding:6px 13px 4px 13px;
margin:8px 0 0 0;
}
.selectionBar .noPurchase	{
font-size:15px;
}

.pagination	{
float:none;
}
.pagination .button	{
margin-bottom:8px;
}
.pagination .pages	{
display:block;
font-size:23px;
margin-right:0;
padding-bottom:12px;
}
.pagination .pages a	{
padding:1px 5px;
text-decoration:none;
}
.pagination .pages a.current	{
font-size:23px;
font-weight:bold;
}

.wineAwards	{
display:none;
}


.featuredWines h5	{
font-size:25px;
}
.featuredWines .menu	{
font-size:20px;
}
.featuredWines .menu a	{
font-size:20px;
}
.featuredWines .wineResult	{
position:relative;
float:left;
width:30%;
height:300px;
-moz-box-shadow:	none;
box-shadow:			none;
margin:0;
padding-right:1%;
padding-left:1%;
}

.callout	{
height:auto;
padding:30px 0;
}

.callout img	{
max-width:50%;
}
.callout h6	{
font-size:22px;
}
.callout .textButton	{
margin-left:5px;
}
.callout .textButtonMulti	{
margin-left:5px;
}


.mailingNewsEvents	{
display:block;
width:auto;
}
.mailingNewsEvents .mailingList	{
display:block;
width:auto;
border-right:0;
padding:16px;
}
.mailingNewsEvents .mailingList .heading	{
font-size:22px;
}
.mailingNewsEvents .mailingList .words	{
font-size:16px;
line-height:normal;
}
.mailingNewsEvents .mailingList div	{
float:none;
margin-left:0;
}
.mailingNewsEvents .mailingList label	{
font-size:16px;
}
.mailingNewsEvents .mailingList .inputText	{
height:auto;
font-size:18px;
border:1px solid #dfdfdf;
padding:5px 10px 4px 10px;
margin-bottom:15px;
box-sizing:border-box;
}
.mailingNewsEvents .mailingList .inputText[style]	{
width:85% !important;
}
.mailingNewsEvents .mailingList input.button	{
float:none;
padding:7px 15px;
margin:10px 0;
}
.mailingNewsEvents .newsEventsWrap	{
display:block;
width:auto;
}

.mailingNewsEvents .spacer	{
display:none;
}
.mailingNewsEvents .buttonsBase	{
position:relative;
float:none;
}
.mailingNewsEvents a.button	{
position:absolute;
right:14px;
bottom:8px;
}
.mailingNewsEvents .homeShort	{
float:none;
position:relative;
width:auto;
min-height:0;
padding:15px;
}
.mailingNewsEvents .homeShort	{
border-top:6px solid #fff;
}
.mailingNewsEvents .homeShort::after	{
content:'';
display:block;
clear:both;
}
.mailingNewsEvents .homeShort .pic	{
display:block;
float:left;
}
.mailingNewsEvents .homeShort .words	{
display:block;
padding-bottom:20px;
}
.mailingNewsEvents .homeShort h3	{
font-size:24px;
line-height:normal;
}
.mailingNewsEvents .homeShort .info	{
font-size:17px;
line-height:normal;
}
.mailingNewsEvents .news .date	{
float:none;
font-size:16px;
font-weight:bold;
}
.mailingNewsEvents .news h3	{
margin-bottom:10px;
}
.mailingNewsEvents .event	{
}
.mailingNewsEvents .event .date	{
font-size:16px;
text-align:left;
font-weight:bold;
}


.wineInfo	{
}
.wineInfo .wineBottle	{
float:left;
display:block;
width:20%;
margin-top:0;
}
.wineInfo .details	{
display:block;
width:80%;
float:left;
margin-bottom:30px;
}
.wineInfo .details h3	{
font-size:30px;
}
.wineInfo .details h2	{
font-size:30px;
}
.wineInfo .details h1	{
font-size:30px;
}
.wineInfo .details h4	{
font-size:28px;
}
.wineInfo .details strong	{
font-size:25px;
}
.wineInfo .details .maker	{
font-size:22px;
line-height:normal;
}
.wineInfo .details .maker em	{
display:inline-block;
width:auto;
}
.wineInfo .selectionBar	{
bottom:auto;
right:auto;
left:auto;
top:auto;
width:auto;
max-width:600px;
margin:27px 0 0 0;
}
.wineInfo .selectionBar .button	{
margin-top:12px;
}
.wineInfo .selectionBar .actionText	{
font-size:15px;
}
.wineInfo .selectionBar .noPurchase	{
font-size:15px;
}
.wineInfo .awards	{
clear:both;
display:block;
width:auto;
box-shadow:inset 0 0 15px rgba(1,1,1,.15);
padding:10px;
}
.wineInfo .awards::after	{
content:'';
display:block;
clear:both;
}
.wineInfo .awards .heading	{
font-size:26px;
}
.wineInfo .awards .prize	{
float:left;
clear:none;
height:65px;
padding-top:8px;
}
.wineInfo .awards .prize::after	{
content:'';
display:block;
clear:both;
}
.wineInfo .awards .prize .award	{
width:215px;
font-size:15px;
line-height:normal;
}
.wineInfo .awards .prize .award span	{
font-size:14px;
}
.wineInfo .notes .heading	{
font-size:26px;
}
.wineInfo .notes small	{
font-size:15px;
}




.tableForm textarea	{
font-size:20px;
}
.tableForm th	{
font-size:20px;
white-space:normal;
}
.tableForm td	{
font-size:20px;
}
.tableForm .button	{
padding:7px 12px 6px 12px;
}


.tableForm.wine-cart input[type="text"]	{
font-size:20px;
width:98%;
}
.tableForm.wine-cart input.input-small	{
width:40px;
}
.tableForm.wine-cart label	{
text-decoration:underline;
display:block;
padding:5px 0;
margin:10px 0;
}
.tableForm.wine-cart .error {
display:block;
color:#aa190e;
font-size:14px;
font-weight:bold;
text-decoration:none;
padding:0;
margin:0;
background:rgba(255,255,0,1);
}

.gallery	{
width:auto;
margin-left:0;
}
.galleryPhoto	{
margin:8px;
}
.galleryWrap .galleryPhoto:nth-of-type(5n)	{
margin-right:8px;
}


}
@media (max-width: 950px) 
{



}
@media (max-width: 900px) 
{

#slides,
.slides_container,
.slidesWrap,
#slides img {
width:750px;
height:303px;
}

}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{

#slides,
.slides_container,
.slidesWrap,
#slides img {
width:650px;
height:263px;
}

.tableForm.wine-cart 	{
display:block;
background:#fff;
border:0;
box-shadow:none;
}
.tableForm.wine-cart tr.spreader	{
display:block;
}
.tableForm.wine-cart tr	{
display:block;
background:#bbb;
border:10px solid #fff;
border-left:0;
border-right:0;
padding:1px;
}
.tableForm.wine-cart tr.display-none-800 	{
display:none;
}
.tableForm.wine-cart th,
.tableForm.wine-cart th[style]	{
display:block;
width:auto !important;
background:#aa190e;
text-align:left !important;
}
.tableForm.wine-cart td,
.tableForm.wine-cart td[style]	{
display:block;
text-align:left !important;
}
.tableForm.wine-cart td.display-none-800	{
display:none;
}
.tableForm.wine-cart .show-800	{
display:inline-block;
text-transform:uppercase;
font-size:16px;
padding-right:12px;
}
.tableForm.wine-cart	{
}

}
@media (max-width: 768px) 
{



/* Scrolling wide content */
.wide768	{
position:relative;
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .table-form	{
width:768px;
}
.wide768 .table-form[style]	{
float:none !important;
width:768px !important;
margin:0 !important;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}
section.content .wide768 > img[style]	{
width:768px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 750px) 
{

.wineResult	{
position:relative;
float:left;
width:46%;
height:280px;
margin:0 2% 18px 0;
padding:15px 1%;
}
.wineResult:nth-child(3n)	{
margin-right:2%;
}
.wineResult:nth-child(2n)	{
margin-right:0;
}

.featuredWines h5,
.featuredWines .menu	{
float:none;
}
.featuredWines .menu	{
padding-bottom:15px;
}
.featuredWines .wineResult	{
position:relative;
float:none;
width:auto;
height:auto;
background:none;
border-top:5px solid #fff;
padding-bottom:88px;
}
.featuredWines .wineResult:first-child		{
border-top:0;
}
.featuredWines .wineResult::after	{
content:'';
display:block;
clear:both;
}


}
@media (max-width: 700px) 
{

.header	,
#adult-content.noSubNav .header	{
height:180px;
}
#adult-content	{
background: url(../images/bg_body-red-tall.png) repeat-x  0 -165px;
}
#adult-content.goldLine	{
background: url(../images/bg_body-gold-tall.png) repeat-x 0 -165px;
}

.header .logo	{
top:85px;
left:auto;
margin-left:0;
}

.mobile-tap	{
top:96px;
}

.header .navRight	{
top:40px;
right:auto;
left:0;
}


#slides,
.slides_container,
.slidesWrap,
#slides img {
width:550px;
height:222px;
}


}
@media (max-width: 650px) 
{



}
@media (max-width: 640px) 
{

/* Scrolling wide content */
.wide640	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide640 .table-form	{
width:640px;
}
.wide640 .table-form[style]	{
float:none !important;
width:640px !important;
margin:0 !important;
}
section.content .wide640 > img	{
width:640px;
max-width:none;
}
section.content .wide640 > img[style]	{
width:640px !important;
max-width:none !important;
height:auto !important;
}

}
@media (max-width: 600px) 
{

.verifyShadow	{
position:absolute;
top:0;
left:0;
width:auto;
height:100%;
box-shadow: 		none;
-moz-box-shadow: 	none;
-webkit-box-shadow: none;
margin-top:0;
margin-left:0;
}
.verifyContent	{
height:80%;
}
.verifyContent p	{
font-size:18px;
}

#slides,
.slides_container,
.slidesWrap,
#slides img {
width:450px;
height:182px;
}

.galleryPhoto	{
display:none;
}
.gallery .gallery-pic	{
display:block;
}

}
@media (max-width: 550px) 
{

.wineInfo	{
padding-top:0;
}
.wineInfo .wineBottle	{
float:none;
width:auto;
text-align:center;
padding-bottom:20px;
}
.wineInfo .wineBottle .photoPop	{
display:none;
}
.wineInfo .wineBottle .bottle-large	{
display: inline-block;
max-height:420px;
}
.wineInfo .details	{
width:auto;
float:none;
}
.wineInfo .details h3,
.wineInfo .details h2,
.wineInfo .details h1,
.wineInfo .details h4,
.wineInfo .details strong	{
display:block;
text-align:center;
}

.wineInfo .details .maker	{
padding-top:20px;
}

}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{

.wineResult	{
position:relative;
float:none;
width:auto;
height:auto;
margin:0 0 18px 0;
padding:15px 1% 92px 1%;
}
.wineResult:nth-child(3n)	{
margin-right:0;
}
.wineResult:nth-child(2n)	{
margin-right:0;
}
.wineResult::after	{
content:'';
display:block;
clear:both;
}


}
@media (max-width: 480px) 
{

#slides,
.slides_container,
.slidesWrap,
#slides img {
display:none;
}

}
@media (max-width: 450px) 
{



}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{



}
@media (max-width: 360px) 
{

.header .logo	{
top:90px;
}

}
@media (max-width: 350px) 
{



}
@media (max-width: 330px) 
{

.header .logo	{
top:92px;
}

}
